Problème madwifi et Mint 12

French Forum

Moderator: killer de bug

jpp
Level 1
Level 1
Posts: 1
Joined: Sun Jan 15, 2012 5:35 am

Problème madwifi et Mint 12

Postby jpp » Sun Jan 15, 2012 5:58 am

Bonjour à tous, je suis un noob absolu en linux et j'ai décidé de tenter l'aventure avec la distri mint sur un portable Compaq CQ50 Compaq équipé du chipset wifi Atheros 5007 illustration ci dessous :

lspci -d 168c:001c
07:00.0 Ethernet controller: Atheros Communications Inc. AR242x / AR542x Wireless Network Adapter (PCI-Express) (rev 01)

comme ce chip wifi semble etre problématique sous linux, j'ai suivi le tuto ici : http://doc.ubuntu-fr.org/atheros_ar5007eg
tout se passe bien pour les pré requis (j'utilise la méthode 2 car 64 bits), et quand j'en arrive à l'installation à l'étape :

make

j'ai comme réponse :

Checking requirements... ok.
Checking kernel configuration... FAILED
Only kernel versions 2.4.x and above are supported.
You have 3.0.0-12-generic.
make: *** [configcheck] Error 1

et je suis concé

à mon avis j'ai un kernel trop récent pour le tuto et je suis bloqué

comment puis-je faire pour arriver à faire fonctionner cette carte wifi (j'ai bien pensé à essayer de changer la carte par une reconnue, mais le bios du portblle n'accepte que celle d'origine)

merci d'avance

AlbertP
Level 16
Level 16
Posts: 6703
Joined: Sun Jan 30, 2011 12:38 pm
Location: Utrecht, The Netherlands

Re: Problème madwifi et Mint 12

Postby AlbertP » Mon Jan 16, 2012 9:36 am

You usually don't need madwifi anymore on recent Linux distros.

Please open a terminal and post the output of:

Code: Select all

rfkill list

Is there anything blocked? In that case we need to fix that first.
Registered Linux User #528502
Image
Feel free to correct me if I'm trying to write in Spanish, French or German.


Return to “Français (French)”

Who is online

Users browsing this forum: No registered users and 4 guests